
let that = {}
export default {
    data() {
        return {
        };
    },
    onShow() {
        that = this
        this.init()
    },
    methods: {
        init() {
   
        },
     
        go2Page(urlPath) {
            uni.navigateTo({
                url: urlPath,
            });
        },

        deleteAccount(){
            uni.showModal({
                title: '提示',
                content: '如果要注销帐号,请您发送邮件到yuledui@angyakeji.com,请在邮件中写明您的账号手机号,商家名,主题为注销帐号申请,或者拨打客服电话进行操作',
                showCancel:false
            });
        },
    },
}